package de.hsadmin.core.model;

import java.util.ArrayList;
import java.util.List;

public class DefaultSelectableValues {

	public KindOfSelectableValue getkind() {
		return KindOfSelectableValue.UNSPECIFIED;
	}
	public List<SelectableValue> get() {
		return new ArrayList<SelectableValue>();
	}
}
